<ModStrings>
	<String Id="qqets6dr" Value="Uaz-Yamal" />
	<String Id="qqets6eg" Value="DugaBezopasnost" />
	<String Id="qqets6cg" Value="Zapaska" />
	<String Id="qqets6oa" Value="ToplivoRemka" />
	<String Id="qqets6mo" Value="Tent" />
	<String Id="qqets6q0" Value="ZashitaKabiny" />
	<String Id="qqets6nc" Value="AutoBox" />
</ModStrings>
